KYLIN-USER-GUIDE(1)

NAME
kylin-user-guide - The UKUI Desktop manual

SYNOPSIS

This program also accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ubuntukylin/kylin-user-guide/issues

AUTHORS

  kylin-user-guide is maintained by:
xiaoyiwu <xiaoyiwu@ubuntukylin.com>

  This Man Page has been updated for the UKUI Desktop Environment by:
xiaoyiwu <xiaoyiwu@ubuntukylin.com> (2020)

SEE ALSO

  Further information may also be available at:
https://github.com/ubuntukylin/kylin-user-guide